#tabWrapper
{
	/*width: 510px;*/
	margin: 0px;
	padding: 0px;
	clear: both;
}

.homepage #tabWrapper
{
	width: 715px;
}

#productTabs 
{
	margin-top: -45px;
    margin-left: -10px;
    float: left;
}

#productTabs ul 
{
    margin: 0px;
    padding: 0px;
	padding: 10px 0px 0px 7px;
    list-style: none;
}

#productTabs li 
{
    float: left;
	background: url(/images/tab_right.gif) no-repeat right top;
    margin: 0px;
    padding: 0px;
}

#productTabs a
{
	display: block;
	background: url(/images/tab_left.gif) no-repeat left top;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px 4px;	
}

#productTabs .off a
{
	color: black;
}

#productTabs .on a
{
	color: #FC3D32;
	padding-bottom: 5px;
	border-bottom: 2px solid white;	
}

#productTabs a:hover { text-decoration: underline; }

#productTabsContent
{
	padding: 10px;
	background: url(/images/tabs_bg.gif) top no-repeat;
	clear: both;
	margin: 40px 0px -10px 0px;	
}



/* Product Tabs */

.revProductTabs {
	margin: -47px -8px 0 -11px;
    float: left;
}

.revProductTabs ul {
    margin: 0px;
    padding: 0px;
	padding: 10px 0px 0px 0px;
    list-style: none;
}

.revProductTabs li {
    float: left;
	background: url(../images/rev_tab_right.png) no-repeat right top;
    padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 0;
	line-height: 26px;
}

.revProductTabs li.last {
	margin:0;
}

.revProductTabs a {
	display: block;
	background: url(../images/rev_tab_left.png) no-repeat left top;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	height: 26px;
	padding: 0px 12px 0px 12px;	
}

.homepage .revProductTabs a {
	font-size: 12px;
}
.revProductTabs .off a {
	color: #666 !important;
}

.revProductTabs .on {
	background-position: right -26px !important;
}

.revProductTabs .on a {
	color: #ffffff !important;
	background-position: 0 -26px !important;
}

.revProductTabs a:hover {
	text-decoration: underline;
}

.revProductTabsContent {
	padding: 10px;
	/*background: url(../images/rev_tabs_bg.png) top no-repeat;*/
	clear: both;
	border:1px solid #848484;
	margin: 40px 0px -5px 0px;
}

.homepage .revProductTabsContent {
	background: none;
	border:1px solid #838486
}

#tabWrapper .bottom_left, #tabWrapper .bottom_right, #tabWrapper .top_right {
	height:5px; width:5px;
	background: url(../images/tabbox_corners.sprite.png) no-repeat;
}
#tabWrapper .top_right {
	float:right;
	background-position:-5px 0;
	margin:0 0 0 0;
	position:relative;
	right:-11px;
	top:-11px;
}
#tabWrapper .bottom_left {
	float:left;
	background-position:0 -5px;
}
#tabWrapper .bottom_right {
	float:right;
	background-position:-5px -5px;
}
.revProductTabsBottom {
	background: url(../images/rev_tabs_bg_bottom.png) bottom no-repeat;
	height: 5px; /*21px*/
}

.homepage .revProductTabsBottom {
	background: none;
	border-top:1px solid #838486}
}